audit:
  header:
    home: Kodu
    audited_entities: auditeeritud kirjed
  audit_details:
    view_audit: Vaata auditit
    most_recent: (hiljuti lisatud eespool)
    entry_title: Vaatle kõiki selle transaktsiooni toiminguid
    property: Rekvisiit
    old_value: Vana väärtus
    new_value: Uus väärtus
    transaction: Transaktsioon
    entity_per_entity: (kirje kaupa)
    operations_count: '%count% operation(s)'
    summary:
      inserted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> on <b>loonud</b> <b>%user%</b> %ip%
      updated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> on <b>%user%</b> %ip% <b>uuendanud</b>
      deleted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> on <b>%user%</b> %ip% <b>kustutanud</b>
      associated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> on <b>%user%</b> %ip% <b>seostanud</b>
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> -ga
      dissociated: >-
        <b>%user%</b> %ip% on <b>eraldanud</b>
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> jaotisest
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em>
      unkown_user: 'anonüümne kasutaja'
  pager:
    first: Esimene
    previous: Eelmine
    last: Viimane
    next: Järgmine
    current: Praegune
    info: 'Kuvatakse <span class="font-medium">%pageStart%</span> kuni <span class="font-medium">%pageEnd%</span> tulemust <span class="font-medium">%numResults%</span> -st'
